.dicgc-list {
    display: flex;
    align-items: center;
    list-style: none;
    gap: 50px;
    padding-left: 0rem;
    justify-content: center;
}

.banking_etails li {
    color: #fff;
    margin-bottom: 5px;
}

.footer-links .footer-contact {
    padding: 10px 10px;
    display: flex;
    align-items: center;
    gap: 5px;
    border: 1px solid #fff;
}

.footer-links .footer-contact .media-body .box-title {
    color: #fff;
}

.footer-links .footer-contact .box-title {
    margin-bottom: -2px;
    margin-top: 0em;
}

.footer-links .footer-contact .box-icon {
    font-size: 22px;
}

#blog-sec .box-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #525b5b;
}

#service-sec .box-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #525b5b;
}
.loan-sec .box-icon img {
    width: 60px;
}
.about-text{
 text-align: justify;
}
.about-heading{
    font-size: 36px;
}

.fy-heading{
    font-size: 35px;
    line-height: 1.6;
}
.hero-main-page .hero-title{
    color: #000;
}

.hero-style3 .sub-title:before {
    display: none;
}
.hero-style3 .sub-title .line {
    display: none!important;
}

.hero-main-page .text-theme{
    color: #101840!important;
}
@media (max-width: 1360px) {
    .hero-3 .hero-img {
        max-width: 500px;
    }
}


@keyframes rotate-y {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(360deg);
    }
}

.box-icon-about img {
    animation: rotate-y 4s linear infinite;
    display: inline-block;
    perspective: 1000px; 
}
.awarded-heading{
    font-size: 35px;
}
@media (max-width: 375px) {
    .header-layout12 .menu-wrap {
        margin-left: 0px;
        margin-right: 0px;
    }
    .mobile-view-top-header .th-btn {
        padding: 15px 20px;
    }
    .header-links li:not(:last-child) {
        margin: 0 18px 0 0;
    }
    .awarded-heading{
        font-size: 18px;
    }
    .img-box1 {
        margin-bottom: 170px;
    }
}
@media (max-width: 1500px) {
    .breadcumb-wrapper {
    border-radius: 0px;
}
}

@media (max-width: 768px) {
     .img-box1 .box-badge {
        right: 265px!important;
        left: auto;
        margin-top: 502px!important;
    }
}
@media (max-width: 568px) {
    .img-box1 .box-badge {
        right: 123px!important;
        left: auto;
        margin-top: 255px!important;
    }
}
@media (max-width: 1366px) {
    .img-box1 .box-badge {
        right: 10px;
        left: auto;
        margin-top: -32px;
    }
}
@media (max-width: 768px) {
    .footer-contact-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -webkit-box-align: start;
        align-items: flex-start;
        gap: 30px;
        padding: 20px 0px;
    }
    .footer-layout2 .footer-contact-area {
        -webkit-clip-path: none;
        clip-path: none;
    }
    .footer-contact-wrap .divider {
        display: none;
    }
}

